Neu: Ab sofort ist Boxpirates werbefrei!!!
... neuer Forenbereich - Smart Home - Interessant? - ... dann schaut mal rein. -> Klick

Umfrage: Was kann, was sollte, was müsste sich verändern?

BoxPirates Plugin läuft nicht mit dem Obenpli Image

    • BoxPirates Plugin läuft nicht mit dem Obenpli Image

      Hallo bin neu hier und eine Frage ich habe das obenpli 7.0 Image auf meiner zero und ich kann nicht das Boxpiraten plugin installieren er zeigt immer an 0 von 1 plugin installiert


      Edit by Anz:
      Thread Titel angepasst.
      Bitte darauf achten Aussagekräftige Titel zu verwenden ,macht es einfacher zu helfen ;)

    • Obenpli Image

      An der Box liegt es schonmal nicht da es auf meiner Zero schon problemlos mit VTI und auch OpenATV lief.
      Zu OpenPLI kann ich nichts sagen da ich das noch nicht genutzt habe.
      Hast du es mal per Telnet probiert ?
      Sind auf deiner Box alle Updates installiert und vor allem wie aktuell ist den die 7er Version ?
      Weiß aktuell das OpenATV mit 6.3 das aktuellste ist ,kenne aber vom PLI keinen aktuellen Stand.
      Kein support für Internet-Sharing!

      Bitte füllt euer Profil aus (Box und Image) ,das erleichtert es uns Euch zu helfen

      Interesse an Smarthome ? - Alles zu Alexa ,Google Home ,Apple HomePod und Co ,hier bei uns im -> Smarthome Bereich


      BoxPirates Plugin v1.8

    • das ist das aktuelle von Obenpli

      Mit Telnet kommt das :

      Collected errors:
      * Solver encountered 1 problem(s):
      * Problem 1/1:
      * - package packagegroup-core-boot-1.0-r17.0.vuzero requires initscripts, but none of the providers can be installed
      *
      * Solution 1:
      * - allow deinstallation of packagegroup-core-boot-1.0-r17.0.vuzero

      * Solution 2:
      * - do not ask to install enigma2-plugin-extensions-boxpirates-panel-1.8.1.all

      Post was edited 2 times, last by spock2204 ().


    • Die Telnetbefehle findest du hier im BP-Wiki
      Gruß
      roman

      KEIN SUPPORT PER PN - Fragen gehören ins Forum

      Post was edited 2 times, last by roman11 ().


    • Probier es mal hiermit über Telnet.

      init 4 && opkg update && opkg upgrade --force-overwrite && reboot


      Fragen gehören ins Forum und nicht in mein Postfach
      Kein privater Support
      No private support
      Themen zu Internet-Sharing sind hier nicht erwünscht

      NordVPN-Connector v0.3-r4 ------ Support Thread



      ... falls du das Zeug dazu hast und einen Bereich betreuen möchtest
      Werde Teil des Teams! ... und Bewirb dich als Moderator


      'boxpirates-2'

    • Ich habe das Boxpirates Plugin auf einer Clarktec /Xtrend 9X00 mit OpenPli 4.0 am Laufen.
      Vielleicht mal mit einer älteren Version probieren.

    • so jetzt habe ich mal das openpli 6.2 drauf gemacht und das plugin kann man installieren

      eine frage welche oscam brauche ich für die VU+ Zero und solo stehen so viele drin und in welchen ordner kommen die config user und server einstellungen rein bei openpli 6.2

    • dreambox-fpu
      /var/tuxbox/config/
      Gruß
      roman

      KEIN SUPPORT PER PN - Fragen gehören ins Forum


    • kannst die ..openpli40.. und ..dreambox+fpu.. Versionen nehmen - wenn du eine Oscam Version mit dem BP Plugin startest (verwendest) kommen die Configs in "var/tuxbox/config"
      MfG Eggi
      PS: wer das BP Plugin verwendet sollte sich auch in der Wiki zum Plugin mal einlesen !
      > ich liebe TV <







    • spock2204 wrote:

      stehen so viele drin und in welchen ordner kommen die config user und server einstellungen rein bei openpli 6.2
      also ich rate unbedingt ins Wiki zu schauen,weil nach der Installation die Oscam und die config für die Karte geladen werden muss
      Zwingend notwendig ein kompletter reboot der Box weil erst dann die Verzeichnisse angelegt werden
      Gruß Reiter

      Fragen gehören ins Forum und nicht in mein Postfach




      VU+ Forum -- Box - Pirates
      EMM von Hand schreiben
      V14 + HD02 mit Easymouse am RaspiServer